Debian still seems to be working on 4.11, even though 4.13 is now out and
4.12 packages have been available in experimental for a while now.

Moving to at least 4.12 would be a real boon for kmail users, as it is 
supposed to be include a whole bunch of fixes for all the current problems
with hangs, errors which stop processes like clearing duplicates and expiring
old mails, and of course the generation of duplicate mails.

I presume that there are problems with the 4.12 packages, but I can not
find a list of them.  Does such a list exist, is it public, and how do
I get access to it?  

David

-- 
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-talk

Reply via email to